<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<h1>Kommentarsektion</h1>

<ul id="comments"></ul>

<textarea id="textarea"></textarea>
<button id="save">Speichern</button>

<script>
    const commentList = document.getElementById('comments')
    const textarea = document.getElementById('textarea')
    const saveButton = document.getElementById('save')

    saveButton.addEventListener('click', function () {
        const commentListItem = document.createElement('li')
        commentListItem.innerText = textarea.value
        textarea.value = ''
        commentList.appendChild(commentListItem)
    })
</script>
</body>
</html>